none
Can I compile .Net 1.1 project if .Net 2.0 framework is installed? RRS feed

  • Question

  • I just installed .Net 2.0 and Visual Studio 2005 in my Windows Server 2003.

    However, I need to compile a project using .Net 1.1.

    Can anyone tell me if it can be done, and how?

     

    Thanks,

     

    Tuesday, July 24, 2007 6:11 AM

All replies